.head-new{top:0;font-size: 1.3rem;color: var(--color1);background: #3a3951;position: fixed;width: 13%;min-height: 100dvh;z-index: 100;border-bottom: 1px var(--bgcolor) solid;padding: 0 1.5%; }
.head-new .auto-1600{display: flex;justify-content: space-between;align-items: center;height: 5rem;flex-direction: column;}
.head-new a{color: var(--color1);}
.head-new a.hanbager{display: none;}
.head-left{display: flex;justify-content: flex-start;margin: 5% 0 8%;border-bottom: 1px #ffffff63 solid;padding: 8% 0;}
.head-new .logo{width: 12rem;    margin-right: 4rem;margin-top: -0.5rem;cursor: pointer;display: none;}
.head-left .mid{width: 100%;}
.head-left .nav{display: flex;flex-direction: column;align-items: flex-start;}
.head-left .nav a{display: inline-block;margin: 0.1rem;position: relative;width: 100%;padding: 4% 7%;}
.head-left .nav a.active{color: #fff;}
.head-left .nav a.active:after{position: absolute;content: "";width: 100%;height:100%;top: 0%;left: 0%;background: var(--btn-color1);border-radius: 8px;}
.head-left .nav a:hover:after{position: absolute;content: "";width: 100%;height:100%;top: 0%;left: 0%;background: var(--th-color);border-radius: 8px;}
.head-right{display: flex;align-items: center;margin-top: 15%;padding-bottom: 10%;border-bottom: 1px #ffffff63 solid;}
.indexsearch{position: relative;}
.indexsearch .search-box{border-radius: 1rem;display: flex;align-items: center;}
.indexsearch .search-box input{line-height: 2rem; font-size: 0.86rem;padding-left: 0;margin-left: 0.2rem;}
.indexsearch .search-box .search-btn{font-size: 0.86rem;line-height: 2rem;}
.head-right .search-box .iconfont{margin-left: 0.4rem;font-size: 1rem;}
.search-word{display:none;position: absolute;top: 102%;left: 0;width: 100%;font-size: 0.86rem;background: #fff;    padding: 1rem;z-index: 10;border-radius: 1rem;}
.search-word .smallfont{margin-bottom: 0.5rem;}
.search-word p span{display: inline-block;margin-right: 0.5rem;}
.head-right .shopcar{margin-left:1.5rem;display: inline-block;display: none;}
.loginno{width: 100%;display: flex;align-items: center;}
.loginno .iconfont{display: inline-block;background: #000;border-radius: 50%;padding: 4%;margin-right: 7%;text-align: center;text-transform: uppercase;flex-wrap: nowrap;display: flex
;justify-content: center;align-items: center;color: #fff;font-size: 1.8rem;font-weight: bold;}
.indexsearch.active .search-word{display: block;}
.iconfont{font-size: 1.5rem;margin-right: 5%;}
.dropdown{position: relative;}
.dropdown p{position: relative;cursor: pointer;}
.dropdown p span.icon-xl{position: absolute;top: 50%;right: 0.5rem;transform: translate(0,-50%);font-size: 1rem;cursor: pointer;}
.dropdown-menu{display: none;position: absolute;border:1px var(--color4) solid;top: 100%;margin-top:5px;width: 100%;min-width: 10rem;    border-radius: 6px;background: #fff;padding: 0.5rem 0;z-index: 100;}
.dropdown-menu li{padding:0 0.5rem;}
.dropdown-menu li a{line-height: 2.6rem;    display: block;    color: var(--color1);}
.dropdown.active .dropdown-menu{display: block;}

.head-new .dropdown.dropdown-language{position: relative;left: 0;width: 100%;}
.head-new .dropdown p{position: relative;cursor: pointer;display: flex;align-items: center;background: var(--th-color);border: 1px #ffffff40 solid;border-radius: 10px;padding: 4%;}
.head-new .dropdown .iconfont{margin-right: 4%;}


.logininac{display: none;width: 100%;position: relative;}
.head-new .logininac p{width: 100%;display: flex;align-items: flex-start;background: none;border: none;border-radius: 0;padding: 0;}
.logininac .iconfont{display: inline-block;background: #000;border-radius: 50%;padding: 4%;margin-right: 7%;text-align: center;text-transform: uppercase;flex-wrap: nowrap;display: flex
;justify-content: center;align-items: center;color: #fff;font-size: 2.8rem;}
.logininac .dropdown-menu{right: 0;width: 100%;text-align: center;background: #282134d9;}
.logininac .dropdown-menu li a{line-height: 3.2rem;}
.logininac.active .dropdown-menu{display: block;}
.container.login .logininac{display: block;position: relative;}
.container.login .loginno{display: none;}
/*.logininac{display: flex;}*/
.logininac p span:nth-child(2){font-size: 1.5rem;font-weight: bold;}
.logininac b{width: 56%;position: absolute;top: 46%;left: 25%;font-size: 1.1rem;}
.logininac b:nth-child(2){top: 76%;}


.head-icon{border-bottom: 1px #ffffff63 solid;padding: 8% 0;}
.icon-box{display: flex;justify-content: space-evenly;}
.icon-box a{background: var(--th-color);border: 1px #ffffff82 solid;border-radius: 10px;width: 32%;padding: 2% 8%;}
.icon-box a:hover{background: var(--btn-color1);border: 1px #ffffff82 solid;border-radius: 10px;width: 32%;padding: 2% 8%;}
.icon-store{display: flex;flex-direction: column;align-items: center;    margin: 8% 0;}
.icon-store a{border-radius: 10px;border: 1px #fff solid;display: block;background: #000;margin: 2% 0;}

.head-foot{display: flex;flex-direction: column;font-size: 1.2rem;padding: 8% 0 0;}
.head-foot a{padding: 3% 3%;position: relative;}
.head-foot a:hover:after{position: absolute;content: "";width: 100%;height:100%;top: 0%;left: 0%;background: var(--th-color);border-radius: 8px;}
.head-foot p{padding: 3% 3%;}


.head-wap-new{position: fixed;width: 100%;bottom: 0;left: 0;height: 5.5rem;background: #3a3951;display: flex;justify-content: space-around;align-items: center;z-index: 500;display: none;    border-top: 1px var(--bgcolor) solid;}
.head-wap-new a{display: flex;flex-direction: column;text-align: center;width: 50%;}
.head-wap-new a span.iconfont{font-size: 1.9rem;display: block;margin-bottom: 0.4rem;background: linear-gradient(#aeadc1,#aeadc1);color: transparent;-webkit-background-clip: text;}
.head-wap-new a b{font-size: 0.93rem;color: var(--color3);}
.head-wap-new a.active span.iconfont{background: linear-gradient(#fff,#fff);color: transparent;-webkit-background-clip: text;}
.head-wap-new a.active b{color: #fff;}

@media (any-hover: hover){
}

@media(max-width:1920px){
    .logininac-inner b{left: 30%;font-size: 1rem;}
}

@media(max-width:1450px){
    .head-new .logo{margin-right: 2rem;}
    .head-left .nav a{margin-right: 1.5rem;}
}
@media(max-width:1000px){
    .head-new{font-size: 0.9rem;}
    .head-new .logo{margin-right: 0;display: block;    margin-top: 0.2rem;width: 2.5rem;}
    .head-new{width: 100%;min-height: 0dvh;display: flex;flex-direction: row;justify-content: space-between;}
    .head-right{margin-top: 1%;padding-bottom: 1%;border-bottom: 0;width: 15%;}
    .loginno .iconfont{font-size: 1.2rem;padding: 2%;font-weight: normal;}
    .nav-cbl{position: fixed;top: 0;height: 100vh;display: flex;flex-direction: column;padding: 5% 5% 12%;background: rgb(0 0 0 / 80%);width: 30%;left: auto;right: -400%;z-index: 0;transition: all 1s ease;overflow: auto;}
    .head-new.active .nav-cbl{right: 0%;}
    .head-new .head-left{display: none;}
/*    .head-new.active .mid{left: 0;}*/
    .head-new a.hanbager{display: block;z-index: 1;}
    .head-new a.hanbager span{font-size: 1.2rem;}
    .head-new a.hanbager .open{display: block;}
    .head-new a.hanbager .close{display: none;}
    .head-new.active a.hanbager .open{display: none;}
    .head-new.active a.hanbager .close{display: block;}
    .indexsearch .search-box input{max-width: 10rem;}
    .indexsearch{display: block;}
/*    .logininac,.loginno{margin-left: 1rem;}*/
    .logininac-inner b{display: none;}
    .head-new .dropdown .iconfont{font-size: 1rem;padding: 2%;}
    .logininac-inner p span:nth-child(2){font-size: 0.9rem;}
    .head-new .logininac p {    align-items: center;}
    .head-wap-new{display: flex;align-items: flex-start;padding-top: 2%;}
    
    .head-foot{font-size: 0.9rem;}
    .icon-box a{border-radius: 5px;}
    
/*    .loginno{    z-index: -2;}*/
    .logininac p span:nth-child(2){font-size: 1rem;}
    .logininac b{display: none;}
}
@media(max-width:800px){
    .head-new .auto-1600{height: 4rem;}
/*    .head-new .logo{width: 8.5rem;}*/
    .indexsearch{display: none;}
    .indexsearch .search-box input{min-width: auto;}
}
@media(max-width:540px){
    .head-new{font-size: 0.9rem;}
    .head-new .logo{margin-right: 0;display: block;    margin-top: 0.2rem;width: 2.5rem;}
    .head-new{width: 100%;min-height: 0dvh;display: flex;flex-direction: row;justify-content: space-between;}
    .head-right{margin-top: 2%;padding-bottom: 1%;border-bottom: 0;width: 35%;}
    .loginno .iconfont{font-size: 1.2rem;padding: 2%;font-weight: normal;}
    .nav-cbl{position: fixed;top: 0;height: 100vh;display: flex;flex-direction: column;padding: 20% 9% 0;background: rgb(0 0 0 / 80%);width: 54%;left: auto;right: -400%;z-index: -1;transition: all 1s ease;}
    .head-new.active .nav-cbl{right: 0%;}
    .head-new .head-left{display: none;}
/*    .head-new.active .mid{left: 0;}*/
    .head-new a.hanbager{display: block;}
    .head-new a.hanbager span{font-size: 1.2rem;}
    .head-new a.hanbager .open{display: block;}
    .head-new a.hanbager .close{display: none;}
    .head-new.active a.hanbager .open{display: none;}
    .head-new.active a.hanbager .close{display: block;}
    .indexsearch .search-box input{max-width: 10rem;}
    .indexsearch{display: block;}
/*    .logininac,.loginno{margin-left: 1rem;}*/
    .logininac-inner b{display: none;}
    .head-new .dropdown .iconfont{font-size: 1rem;padding: 2%;}
    .logininac-inner p span:nth-child(2){font-size: 0.9rem;}
    .head-new .logininac p {    align-items: center;}
    .head-wap-new{display: flex;align-items: flex-start;padding-top: 2%;}
    
    .head-foot{font-size: 0.9rem;}
    .icon-box a{border-radius: 5px;}
    
    .loginno{z-index: 0;}
    .logininac p span:nth-child(2){font-size: 1rem;}
    .logininac b{display: none;}
}
.inputbox{position: relative;margin-bottom: 0.8rem;}
.inputbox input{padding-left: 2.5rem;color: var(--color1);background: var(--color5);border: none;width: 100%;}
.inputbox input::-webkit-input-placeholder {color: var(--color3);}
.inputbox span{position: absolute;content: "";top: 50%;left: 0.5rem;transform: translate(0,-50%);color: var(--color1);}
.inputbox span.iconfont{font-size: 1.2rem;}


.popup{background: #fff;border-radius: 1rem;z-index:100;position: fixed!important;top: 50%!important;left: 50%!important;transform: translate(-50%,-50%);display: none;width: 40%;max-width:45rem;color:var(--color1);font-size: 1rem; }
.pop-title{background: var(--color5);border-radius: 1rem 1rem 0 0;border-bottom: 1px var(--color4) solid;}
.pop-title h3 span{display: inline-block;line-height: 4rem;padding: 0 1rem;font-size: 1.3rem;font-weight: bold;}
.popup .pop-inner{padding: 2rem;    max-height: calc(100vh - 10rem);overflow: auto;}
.popup a.btn{margin: 0 0.5rem;     min-width: 9rem;}
.popup a.btn.btn-w100{margin: 0;}
.popup a.btn.btn-big{min-width: 11rem;line-height:3.4rem;border-radius: 1.7rem;font-size: 1.1rem; }
.popup a.btn.btn-prev{background:var(--color3);  }
.popup .close{position: absolute;top: 1.5rem;right: 1rem;cursor: pointer;}
.popup .close span.iconfont{font-size:1.3rem;color: var(--color1);}
.popup .center{margin-top: 2rem;}

.popup.pop-login{padding: 2rem;max-height: calc(100vh - 10rem);overflow: auto;}
.popup.pop-login .pop-inner{width: 100%;margin: 0 auto;max-width: 32rem;}
.dropdown.dropdown-language{position: absolute;top: 1rem;left: 1rem;width: 20%;}
.popup.pop-login .logo{text-align: center;    margin: 8% auto;width: 35%;}
.popup.pop-login .logo img{margin: 0 auto;    width: 70%;}
.popup.pop-login .nav-myitem{text-align: center;    margin-bottom: 8%;}
.popup.pop-login .nav-myitem .nav-myitem-item{position: relative;display: inline-block;margin: 0 2rem;    font-size: 1.4rem;}
.popup.pop-login .nav-myitem .nav-myitem-item.active:after{position: absolute;content: "";width: 90%;height: 2px;background: var(--bluecolor);top: 100%;left: 50%;transform: translate(-50%,0); }
.loginmethmess{display: flex;align-items: center;justify-content: space-between;color: var(--color3);    margin-bottom: 1rem;}
.loginmethmess i{flex: 1;height: 1px;background: var(--color4);}
.loginmethmess span{color: var(--color3);transform: scale(0.95);transform-origin: center center;margin: 0 1rem;}
.loginmeth{display: flex;justify-content: center;align-items: flex-start;text-align: center;  }
.loginmeth a{display: flex;margin: 0 5%;   text-align: center;flex-direction: column;}
.loginmeth .pic{border-radius: 50%;border:1px var(--color4) solid;padding: 15%; width: 6rem;margin: 0 auto;   display: block;}
.loginmeth .pic span.iconfont{    font-size: 4rem;color: var(--bluecolor);}
.loginmeth .name{color: var(--color1);display: inline-block;margin-top: 0.3rem;}
.loginmeth>a.active .pic{border: 1px var(--bluecolor) solid;outline:  1px var(--bluecolor) solid;}
.loginmeth>a.active .name{color: var(--color1);font-weight: bold;}
.loginmethchooesk{display: none;}
.eplant{text-align: center;margin: 2rem 0;}
.eplant a{text-decoration: underline;color: var(--color2);}
.register-inner{margin-bottom: 1rem;}
.login-inner.next .loginmethchoose{display: none;}
.login-inner.next .loginmethchooesk{display: block;}
.popup.pop-login .inputbox{margin-bottom: 1rem;}
.popup.pop-login .inputbox input{line-height: 3.5rem;}
.popup.pop-login .center{margin-top: 9%;}
.ystk{display: flex;align-items: center;justify-content: center;color: var(--color3);    margin: 8% auto 9%;}
.ystk input{margin-right: 0.3rem;}
.ystk a{color: var(--color3);text-decoration: underline;}
.right{text-align: right;}
.popup.pop-login .btn-login-password{color: var(--color2);}

.popup.pop-authorized .logo{text-align: center;    margin: 5% auto;width: 35%;}
.popup.pop-authorized .logo img{margin: 0 auto;    width: 40%;}
.authorized{display: flex;}
.authorized>.mess{flex: 1;}
.authorized>.pic{width: 5rem;height: 5rem;background: var(--color8);border-radius: 50%;margin-right: 1rem;display: flex;justify-content: center;align-items: center;color: #fff;font-size: 2.8rem;text-transform: uppercase;}
.authorized .mess>.name{font-size: 1.2rem;margin: 0 0 0.5rem;}
.authorized .mess .search-box{padding-left: 0.5rem;margin-top: 1rem;display: flex;align-items: center;}
.authorized .mess a.all{color: #6691fd;display: inline-block;margin-top: 2rem;}
.authorized-list{max-height: 20rem;overflow: auto;}
.authorized-list li{display: flex;align-items: center;padding:0.5rem 0;cursor: pointer; }
.authorized-list li .right{text-align: left;flex: 1;display: flex;align-items: center;}
.authorized-list li .right .pic{width: 3.4rem;margin:0 1rem;}
.authorized-list li .right .name{margin-bottom: 0.2rem;font-size: 1rem;}
.authorized-list li .right .detel{color: var(--color3);}

.popup.pop-login-password .step-box{position:relative;display: flex;justify-content: space-around;align-items: flex-start;margin-bottom: 2rem;}
.popup.pop-login-password .step-box:after{position: absolute;content: "";width: 100%;height: 1px;background: var(--color4);top: 0;left: 0;}
.popup.pop-login-password .step-box .step{text-align: center;position: relative;padding-top: 1rem;}
.popup.pop-login-password .step-box .step.active:after{position: absolute;content: "";width: 40%;height: 2px;background: var(--th-color);top: 0;left: 50%;transform: translate(-50%,0);z-index: 2;}
.popup.pop-login-password .step-box .step span{color: var(--color3);}
.popup.pop-login-password .step-box .step p{color: var(--color1);margin-top: 0.3rem;font-size: 1.1rem;}
.popup.pop-login-password .step-box .step.active p{font-weight: bold;}
.popup.pop-login-password .notice{text-align: center;}
.popup.pop-login-password .notice b{font-size: 1.8rem;line-height: 3rem;display: block}
.popup.pop-login-password .notice b.b2{margin-bottom: 10px}
.popup.pop-login-password .notice span{color:var(--th-color);}
.popup.pop-login-password .center{margin-top: 2rem;}
.inputbox span.yzm{left: auto;right: 1px;    border: 1px var(--color5) solid;}

.pop-perinfor .pop-inner{max-width:42rem ;margin: 0 auto;}
.inform-box{display: flex;justify-content: space-between;margin-bottom: 0.5rem;align-items: center;}
.inform-box span{min-width: 6rem;}
.inform-box .mess{flex: 1;position: relative;display: flex;}
.inform-box p input{line-height: 3.2rem;background: var(--color5);font-size: 1rem;padding-left: 0.5rem;border: none;width: 100%;    font-family: "TA-Roboto",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";}
.inform-box p a{position: absolute;top: 50%;right: 1rem;transform: translate(0,-50%);color: var(--bluecolor);}
.inform-box p span{display: flex;align-items: center;}
.pop-perinfor .inform-box p{line-height: 3.2rem;}
.pop-perinfor .inform-box p span input{width: auto;margin-right: 0.5rem;}
.pop-perinfor .inform-box .mess p{width: 100%;background: var(--color5);padding-left: 0.5rem;}
.pop-perinfor .inform-box .mess p span.icon-xl{min-width:auto;}
.pop-perinfor .inform-box .mess .notice{position: absolute;top: 50%;right: 1.6rem;transform: translate(0,-50%) scale(0.85);transform-origin: center;color: var(--danger-color);font-size: 12px;margin: 0;}

.pop-privacy .pop-inner{max-height: 40rem;overflow: auto;    line-height: 1.8rem;}
.pop-privacy .pop-inner h3{font-weight: bold;margin: 4% auto 0}
@media (any-hover: hover){
    .authorized-list li:hover{background: var(--color5);}
    .ystk a:hover{color: var(--th-color);}
    .eplant a:hover{text-decoration: underline;}

}
@media(max-width:1000px){
    .popup{border-radius: 0.5rem;}
    .popup a.btn{line-height: 2.6rem;}
    .pop-title h3 span{line-height: 3rem;font-size: 1.2rem;}
    .popup .pop-inner{padding: 1rem 1rem 2rem;    max-height: calc(100vh - 8rem);}
    .popup a.btn.btn-big{min-width: 8rem;line-height: 2.8rem;}

    .popup.pop-login{max-height: calc(100vh - 3rem);}
    .popup.pop-login .pop-inner{padding: 0;}
    .popup.pop-login .center{margin-top: 6%;}
    .popup.pop-login .logo{margin: 6% auto;}
    .popup.pop-login .logo img{width: 53%;}
    .popup.pop-login .nav-myitem .nav-myitem-item{font-size: 1.2rem;}
    .loginmeth a .pic{width:5rem;}
    .ystk span,.loginmeth .name,.popup.pop-login .btn-login-password{font-size: 0.83rem;}
    .popup.pop-login .inputbox input{line-height: 3rem;}
    .popup.pop-login .inputbox{margin-bottom: 0.5rem;}
    .popup.pop-login-password .step-box .step span{font-size: 0.83rem;}
    .popup.pop-login-password .step-box .step p{font-size: 1rem;}
    .authorized>.pic{width: 4rem;height: 4rem;font-size: 2.4rem;}
    .popup.pop-login .pop-inner {padding: 0;}
}
@media(max-width:800px){
    .popup{width: 94%;}
    .pop-title h3 span{line-height: 4rem;}
    .popup .pop-inner{max-height: calc(100vh - 12rem);}
    .popup.pop-login{width: 80%;}
}
